/* CSS Document */

body{ padding-right:5px; 
    font: 10px Verdana,Arial,sans-serif; color:#6B78A9;}


/*login*/
/*#container3{width: 500px; height:420px; background-image:url(../img/sfondo_login_sfuma.png)!important}*/
.crystal{
  width: 500px; 
  height:420px; 
  background-image:url(../img/sfondo_login_sfuma_c.png)!important
}

.silver{
  width: 500px; 
  height:420px; 
  background-image:url(../img/sfondo_login_sfuma_g.png)!important
}

.lemon{
  width: 500px; 
  height:420px; 
  background-image:url(../img/sfondo_login_sfuma_y.png)!important
}

.apple{
  width: 500px; 
  height:420px; 
  background-image:url(../img/sfondo_login_sfuma_v.png)!important
}

div#container3 div.n5{margin:5px 5px 5px 5px;padding: 5px 0 ;}

.n6crystal{
  width: 500px; 
  height:71px;
  background-image:url(../img/reflection_login.png)
}

.n6silver{
  width: 500px; 
  height:71px;
  background-image:url(../img/reflection_login_g.png)
}

.n6lemon{
  width: 500px; 
  height:71px;
  background-image:url(../img/reflection_login_y.png)
}

.n6apple{
  width: 500px; 
  height:71px;
  background-image:url(../img/reflection_login_v.png)
}


.cont_fieldset{
	margin-top:30px;
	padding:0px;
}

div.cont_ffield {
	width: 250px;
	padding:0;
	margin:0;
	height:25px;
	line-height:25px;
}

div.caption {
	float:left;
	width:100px;
	text-align:left;
	height:25px;
}

div.formfield {
	float:right;
	width:120px;
	height:25px;
	text-align:right;	
}


span.e{margin:0px 0px 0px 5px;padding: 5px 0px; float:left;height:110px;}
span.f{margin:0px 5px 0px 0px;padding: 5px 20px;float:right;height:110px;}

fieldset {
	width:250px;
	padding:10px;
	line-height: 1.3;
}

div.formfield input{
	font-size:10px;
	width:110px;
}

div.caption input{
		font-size:10px;
}

div.pulsanti{
	width: 250px;
	padding:10px 0px 0px 0px;
	margin:0;
	height:25px;
	line-height:25px;
}

.pulsante {
		font-size:10px;
}


div.n5 li{text-align:left}

span.session{color:#FFFFFF;}
/*fine login*/


/* ******************  pannelli di segnalazione d'attesa *************** */
.waitpanel {
	  position: absolute;
	  top: 1%;
	  left: 1%;
	  bottom: 1%;
	  right: 1%;
	  width: 98%;
	  height: 97%;
	  margin : 0px;
	  padding: 35px;
	  border: 1px solid #ff9900;
	  color: #ff9900; 
	  text-align: center;
	  font-size: 12px;
	  font-weight: lighter;
}


.hidewaitpanel {
  visibility: hidden;
}

.Warning {
	background: #4169E1;
  	color: white; 
  	padding-left: 30px;
  	padding-right: 30px;
}


/* Splash */

#splash {
      background:url("../img/splash_logo3.png") no-repeat center top;
      padding:5px 15px 4px 6px;
	  width:185px;
	  height:111px;
}

 
.informazioni {
	text-align:left;
	padding-left:10px;
  font: 10px Verdana,Arial,sans-serif; color:#6B78A9;
}

/* Logout */
.logout {
  font: 10px Verdana,Arial,sans-serif; 
	text-align:center;
	padding:10px 10px 10px 10px;
}
.logout a{
  
  text-decoration:none;
  font: 10px Verdana,Arial,sans-serif; 
  color:#6B78A9;
}
.logout a:hover{
  text-decoration:none;
  color:#ff6600;
}

.attendere{
  height: 20px;
  text-align:center;
  color:#ff9900;
}

#combo{
  height:40px;
  text-align:left;
  padding:10px 0px 0px 14px;
}

.stile {
	width: 			70px;
	height: 		18px;
	color: 			#6B78A9;
	line-height: 	18px;
	font-size:9px;
  font-family: 	Verdana, Arial, Helvetica, sans-serif;
}

#wrapper_fieldset{
  height:150px;
  width:100%;
}

.fieldset{
  height:150px;
  width:400px;
  border:1px solid #fff;
  font:12px	Verdana, Arial, Helvetica, sans-serif;
}

.fieldset a{
  font:bold 12px	Verdana, Arial, Helvetica, sans-serif;
  color:#6B78A9;
  text-decoration:none;
  line-height: 30px;
}

.fieldset a:hover{
  color:#ff9900;
}

.logocontainer {
  height:130px;
}